﻿/*********************************************
reset
*********************************************/
* {
	margin:0;
	padding:0;
	font-family:arial, verdana;
}

/*********************************************
ie6 png fix
*********************************************/
img, div { 
	/* behavior:url(iepngfix.htc); */
	border:none;
}

/*********************************************
layout
*********************************************/
body { 
	background:url(images/bg.gif) repeat-x;
}

small {font-size:7pt;}

body#sub {
	background:#dcdcdc url(images/sub-bg.gif) repeat-x;
}
div#wrapper {
	width:960px;
	margin:0 auto;
}
div#header {
	float:left;
	height:100px;
	width:960px;	
}
div#logo {
	float:left;
	width:260px;
}
div#info {
	float:right;
	display:inline;
	width:210px;
	margin-right:10px;
}
div#info p.phone {
	float:right;
	height:28px;
	margin:24px 0 0 0;
	padding:0 0 0 32px;
	background:url(images/phone.gif) no-repeat;
	font-size:18px;
	font-weight:bold;
	color:#1b4261;
	letter-spacing:-1px;
}
div#info p.email {
	float:right;
	height:22px;
	margin:6px 0 0 0;
	padding:0 0 0 38px;
	background:url(images/email.gif) no-repeat;
}
div#info p.email a {
	font-size:16px;
	font-weight:bold;
	color:#1b4261;
	letter-spacing:-1px;
	text-decoration:none;
}
div#info p.email a:hover {
	text-decoration:underline;
}
div#nav {
	float:left;
	height:52px;
	width:960px;
	background:url(images/nav-bg.jpg) no-repeat;
}
div#nav ul {
	margin:0 0 0 10px;
}
div#nav ul li {
	display:inline;
}
div#nav ul li a {
	float:left;
	height:52px;
	padding:0 15px;
	font-size:14px;
	color:#fdfcfc;
	font-weight:bold;
	text-decoration:none;
	line-height:49px;
}	
div#nav ul li a:hover {
	background:url(images/nav-hover-bg.jpg) repeat-x;
}
div#nav ul li a.current {
	background:url(images/nav-hover-bg.jpg) repeat-x;
}
div#search {
	float:right;
	height:52px;
	width:265px;
	background:url(images/search-bg.jpg) no-repeat;
}
div#search input {
	float:left;
	height:20px;
	width:203px;
	display:inline;
	margin:16px 0 0 12px;
	font-size:15px;
	font-weight:bold;
	color:#b6b6b6;
	background:none;
	border:none;
}
div#content-wrapper {
	float:left;
	height:623px;
	width:960px;
	background:url(images/content-wrapper-bg.jpg) no-repeat;
}	
div#sub-content-wrapper {
	float:left;
	width:960px;
}
div#sidebar {
	float:left;
	height:605px;
	width:250px;
	background:url(images/sidebar-bg.jpg) no-repeat;
	margin:18px 0 0 0;
}
div#sidebar-inner {
	float:left;
	display:inline;
	width:234px;
	margin:5px 0 0 11px;
}
div#sidebar-inner h3 {
	float:left;
	height:44px;
	width:220px;
	padding:0 0 0 14px;
	font-size:16px;
	color:#393939;
	font-weight:bold;
	letter-spacing:-.5px;
	text-transform:uppercase;
	line-height:44px;
}
div#sidebar-inner div.top {
	float:left;
	height:299px;
	width:205px;
}
div#sidebar-inner div.top ul {
	float:left;
	display:inline;
	margin:5px 0 0 0;
}
div#sidebar-inner div.top ul li {
	list-style-type:none;
}
div#sidebar-inner div.top ul li a, .sitemap #map li a {
	float:left;
	height:32px;
	width:205px;
	padding:0 0 0 18px;
	background:url(images/arrow.gif) no-repeat 5px 10px;
	font-size:15px;
	color:#102e45;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:-1px;
	line-height:32px;
}
div#sidebar-inner div.top ul li a:hover {
	color:#7b1010;
	background:#e3e7e9 url(images/arrow-red.gif) no-repeat 6px 10px;
}
div#sidebar-inner div.bot {
	float:left;
	height:294px;
	width:205px;
}
div#sidebar-inner div.bot ul {
	float:left;
	display:inline;
	margin:5px 0 0 0;
}
div#sidebar-inner div.bot ul li {
	list-style-type:none;
}
div#sidebar-inner div.bot ul li {
	list-style-type:none;
}
div#sidebar-inner div.bot ul li a {
	float:left;
	height:32px;
	width:205px;
	padding:0 0 0 18px;
	background:url(images/arrow.gif) no-repeat 5px 10px;
	font-size:15px;
	color:#102e45;
	font-weight:bold;
	text-decoration:none;
	letter-spacing:-1px;
	line-height:32px;
}
div#sidebar-inner div.bot ul li a:hover {
	color:#7b1010;
	background:#e3e7e9 url(images/arrow-red.gif) no-repeat 6px 10px;
}
div#content {
	float:left;
	height:618px;
	width:710px;
}
div#sub-content-header {
	float:left;
	display:inline;
	height:98px;
	/* width:940px; */
	margin:0 0 0 10px;
}
div#sub-content-header h2 {
	font-size:23px;
	color:#fdfcfc;
	letter-spacing:-1px;
	line-height:34px;
	margin:19px 0 0 0;
}
div#sub-content-header p {
	font-size:14px;
	color:#e0e0e0;
}
div#sub-content {
	float:left;
	display:inline;
	min-height:300px;
	/* width:940px; */
	margin:20px 0 0 10px;
	padding:0 0 20px 0;
}
div#sub-content h3 {

}
div#sub-content p {
	font-size:14px;
	line-height:18px;
	margin:10px 0 0 0;
	padding:0 0 20px 0;
}
div#main {
	float:left; 
	display:inline;
	width:670px;
	margin:20px 0 0 40px;
}
div#main h1 {
	font-size:20px;
	color:#fdfcfc;
	letter-spacing:-1px;
}
div#main p {
	margin:15px 0 0 0;
	font-size:14px;
	color:#fdfcfc;
	line-height:18px;
}
div#intro {
	float:left;
	width:325px;
}
div#slideshow {
	float:left;
	height:248px;
	width:320px;
}
div#buckwrap {
	float:left;
	display:inline;
	width:690px;
	margin:0 0 0 28px;
}
div#buckwrap h2 a {
	float:left;
	height:45px;
	width:187px;
	font-size:14px;
	color:#393939;
	font-weight:bold;
	line-height:48px;
	letter-spacing:-1px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0 0 0 15px;
}
div#buckwrap ul {
	margin:0;
}
div#buckwrap ul li {
	background:url(images/arrow.gif) no-repeat 7px 0;
	margin:5px 0 0 0;
	padding-left:20px;
	font-size:12px;
	color:#464646;
	line-height:12px;
}

div#buckwrap p {
	margin:-7px 0 0 0;
	padding-left:10px;
	font-size:12px;
	color:#464646;
	line-height:13px;
	width:182px;
}
div#buckwrap div.buck1 {
	float:left;
	height:330px;
	width:230px;
	background:url(images/buck1.jpg) no-repeat;
	margin:25px 0 0 0;
}
div#buckwrap div.buck1 div.buck-inner {
	float:left;
	display:inline;
	height:295px;
	width:202px;
	margin:9px 0 0 11px;
}
	div#buckwrap div.buck1-hover {
		float:left;
		height:340px;
		width:230px;
		background:url(images/buck1-hover.jpg) no-repeat 0 5px;
		margin:15px 0 0 0;
		cursor:pointer;
	}
	div#buckwrap div.buck1-hover div.buck-inner {
		float:left;
		display:inline;
		height:295px;
		width:202px;
		margin:9px 0 0 11px;
	}
div#buckwrap div.buck2 {
	float:left;
	height:330px;
	width:230px;
	background:url(images/buck2.jpg) no-repeat;
	margin:25px 0 0 0;
}
div#buckwrap div.buck2 div.buck-inner {
	float:left;
	display:inline;
	height:295px;
	width:202px;
	margin:9px 0 0 11px;
}
	div#buckwrap div.buck2-hover {
		float:left;
		height:340px;
		width:230px;
		background:url(images/buck2-hover.jpg) no-repeat 0 5px;
		margin:15px 0 0 0;
		cursor:pointer;
	}
	div#buckwrap div.buck2-hover div.buck-inner {
		float:left;
		display:inline;
		height:295px;
		width:202px;
		margin:9px 0 0 11px;
	}
div#buckwrap div.buck3 {
	float:left;
	height:330px;
	width:230px;
	background:url(images/buck3.jpg) no-repeat;
	margin:25px 0 0 0;
}
div#buckwrap div.buck3 div.buck-inner {
	float:left;
	display:inline;
	height:295px;
	width:202px;
	margin:9px 0 0 11px;
}
	div#buckwrap div.buck3-hover {
		float:left;
		height:340px;
		width:230px;
		background:url(images/buck3-hover.jpg) no-repeat 0 5px;
		margin:15px 0 0 0;
		cursor:pointer;
	}
	div#buckwrap div.buck3-hover div.buck-inner {
		float:left;
		display:inline;
		height:295px;
		width:202px;
		margin:9px 0 0 11px;
	}
div#footer-wrapper {
	float:left;
	height:350px;
	width:100%;
	background:url(images/sub-footer-bg.gif) repeat-x;
}
div#footer-wrapper2 {
	height:350px;
	width:960px;
	margin:0 auto;
}
div#footer {
	float:left;
	height:350px;
	width:960px;
	background:url(images/footer-bg.jpg) no-repeat;
}
div#footer div.buck1 {
	float:left;
	display:inline;
	height:240px;
	width:220px;
	margin:90px 0 0 10px;
}
	div#footer div.buck1 p {
		font-size:12px;
		color:#fdfcfc;
		line-height:18px;
		margin:20px 20px 0 20px;
	}

	div#footer div.buck1 a {color:#fff;
	font-weight:bold;
	text-decoration:none;}
div#footer div.buck2 {
	float:left;
	display:inline;
	height:240px;
	width:220px;
	margin:90px 0 0 20px;
}
	div#footer div.buck2 ul {
	float:left;
	display:inline;
	margin:18px 0 0 25px;
	}
	div#footer div.buck2 ul li a {
	padding:0 0 0 10px;
	background:url(images/arrow-sm.gif) no-repeat 0 3px;
	font-size:12px;
	color:#fdfcfc;
	font-weight:bold;
	text-decoration:none;
	}
	div#footer div.buck2 ul li a:hover {
	text-decoration:underline;
	}
	div#footer div.buck2 div#search2 {
	float:left;
	display:inline;
	height:26px;
	width:186px;
	margin:15px 0 0 20px;
	background:url(images/search-bg-sm.jpg) no-repeat;
	}
	div#footer div.buck2 div#search2 input {
	float:left;
	height:20px;
	width:170px;
	display:inline;
	margin:3px 0 0 7px;
	font-size:12px;
	font-weight:bold;
	color:#b6b6b6;
	background:none;
	border:none;
	}
div#footer div.buck3 {
	float:left;
	display:inline;
	height:240px;
	width:220px;
	margin:90px 0 0 20px;
}
	div#footer div.buck3 img {
		float:left;
		display:inline;
		margin:19px 0 0 32px;
	}
div#footer div.buck4 {
	float:left;
	display:inline;
	height:240px;
	width:220px;
	margin:90px 0 0 20px;
}
	div#footer div.buck4 img {
		float:left;
		display:inline;
		margin:15px 0 0 0;
	}
	div#footer div.buck4 p {
		float:left;
		width:220px;
		margin:8px 0 0 0;
		font-size:13px;
		color:#fdfcfc;
		line-height:16px;
		text-align:center;
	}
	div#footer div.buck4 p a {
		color:#fdfcfc;
		text-decoration:none;
	}
	div#footer div.buck4 p a:hover {
		text-decoration:underline;
	}
	div#footer div.buck4 p.copy {
		margin:20px 0 0 0;
		font-weight:bold;
	}
/*********************************************
default text
*********************************************/
h1 {

}
h2 {

}
h3 {

}
h4 {

}
h5 {

}
p {

}
a {

}
a:hover {

}
ul li, ol li {
	list-style-type:none;
}

/*********************************************
utility
*********************************************/
.clear {
	clear:both;
}
div#preload {display:none;}

div#imagearea img {
	margin-left:18px;
}
.definition {
	color:#1b4261;
}

.endclosure {
	width:170px;
	float:left;
	display:inline;
	margin-left:20px;
	height:300px;
}

/******************************************
table
******************************************/

table {
	font-size:12px;
	text-align:center;
}

table td {
	padding:5px;
}

.alternate {
	background-color:#1A4160;
	color:#fff;
}

.filters #leftside {
	width:550px;
}

.filters #imagearea {
	float:right;
	width:300px;
}

.filters #leftside p {
	padding-bottom:75px;
}

.filters #imagearea img {
	padding-bottom:10px;
}

.more {
	width:202px;
	height:41px;
	float:left;
	padding-top:30px;
}